---
updatedAt: 2026-09-21T10:34:28.000Z
agentTools:
  projectIndex: https://developers.marq.com/llms.txt
---

# Errors & Success Responses

[block:api-header]
{
  "title": "Errors"
}
[/block]

[block:parameters]
{
  "data": {
    "h-0": "HTTP Status",
    "h-1": "Error Code",
    "h-2": "Description",
    "0-0": "**400 Bad Request**",
    "0-1": "`unknownOperation`",
    "0-2": "The requested operation is unrecognized or not supported for this resource",
    "1-0": "**400 Bad Request** ",
    "2-0": "**401 Unauthorized** ",
    "3-0": "**403 Forbidden** ",
    "4-0": "**404 Not Found** ",
    "5-0": "**406 Not Acceptable** ",
    "6-0": "**409 Conflict** ",
    "7-0": "**415 Unsupported Media Type** ",
    "8-0": "**429 Too Many Requests** ",
    "9-0": "**500 Internal Server Error** ",
    "10-0": "**503 Service Unavailable** ",
    "10-2": "The service is down for maintenance",
    "9-2": "An unknown error occurred",
    "8-2": "The requests received have exceeded the allowed rate limit",
    "7-2": "Importing the provided file type is not supported",
    "6-2": "Entity already exists",
    "5-2": "The requested export type is not supported",
    "4-2": "Resource not found",
    "3-2": "Access to this resource is forbidden",
    "2-2": "The request token is missing, expired or invalid",
    "1-2": "Bad or malformed request",
    "1-1": "`badRequest`",
    "2-1": "`unauthorized`",
    "3-1": "`accessForbidden`",
    "4-1": "`notFound`",
    "5-1": "`invalidExportType`",
    "6-1": "`alreadyExists`",
    "7-1": "`invalidImportType`",
    "8-1": "`tooManyRequests`",
    "9-1": "`internalServerError`"
  },
  "cols": 3,
  "rows": 11
}
[/block]

[block:code]
{
  "codes": [
    {
      "code": "{\n    \"code\": \"accessForbidden\",\n    \"requestId\": \"15f6412a6ae94b13\",\n    \"message\": \"Access to this resource is forbidden\"\n}",
      "language": "json",
      "name": "Example Error Response"
    }
  ]
}
[/block]

[block:api-header]
{
  "title": "Successful Responses"
}
[/block]

[block:parameters]
{
  "data": {
    "0-0": "**200 Ok**",
    "1-0": "**201 Created**",
    "2-0": "**204 No Content**",
    "0-1": "The request completed successfully.",
    "1-1": "The request succeeded and the resource was created.",
    "2-1": "Completed successfully, but returned no response body. Often used with DELETE endpoints.",
    "h-0": "HTTP Status",
    "h-1": "Description"
  },
  "cols": 2,
  "rows": 3
}
[/block]